Logoelepay
PaymentMethods

List supported payment methods

利用できる決済方法を取得します。

GET
/payment-methods

Response Body

application/json

OK

TypeScript Definitions

Use the response body type in TypeScript.

curl -X GET "https://api.elepay.io/payment-methods"
{
  "total": 0,
  "paymentMethods": [
    {
      "paymentMethod": "alipay",
      "resources": [
        "web"
      ],
      "brand": [
        "string"
      ],
      "ua": "string",
      "channelProperties": {
        "isSupportRefund": true,
        "isSupportPartialRefund": true,
        "isSupportMultipleRefund": true,
        "isSupportSource": true,
        "isSupportMultipleSource": true,
        "maxAmount": 0,
        "minAmount": 0,
        "resourceWebEnv": "all"
      },
      "customerProperties": {
        "isSupportCustomer": true,
        "isSupportMultipleSource": true
      }
    }
  ]
}